@media (max-width: 1091px) {

    .course-detail-form-container .dropdown.bootstrap-select {
        min-width: auto;
        max-width: 100% !important;
    }
}

@media (max-width: 991px) {

    .menu-item-has-children::after {

        border-top: 4px solid;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;

    }

    ul.navbar-nav {
        gap: 32px;
    }

    .navbar-nav .dropdown-menu.show {
        width: 100%;
        gap: 24px;
    }

    .navbar-toggler.d-block.d-lg-none {
        width: 24px;
    }

    #primary-menu a.nav-link,
    #primary-menu.navbar-nav .nav-link.show {
        color: #333;
        font-size: 16px;
    }

    #primary-menu a.nav-link,
    #primary-menu.navbar-nav .nav-link.show {
        width: 100% !important;
    }

    .header_menu_wrapper {
        height: 100%;
    }

    .btn_group_box {
        display: flex !important
    }

    .fixed-sticky header.header-section {
        position: fixed;
        width: 100%;
        z-index: 4;
        height: 100vh;
        display: flex;
        flex-direction: column;
        flex-direction: column;
        justify-content: space-between;
        background: #fff;
        z-index: 9999;
    }

    #learners_stories_slider .owl-item .card_details {
        opacity: 1;
    }

    #menu_logo {
        display: flex;
        flex-direction: column;
        justify-content: start;
        height: 100%;
    }

    .menu-header-menu-container {
        overflow-y: scroll;
        max-height: none !important;

    }

    .mobile_navigation {
        padding: 0 !important;
        display: flex;
        flex-direction: column;
        flex: 1;
    }

    .fixed-sticky #navbar-content {
        padding-bottom: 20px;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: space-between;
        width: 100%;
    }

    header nav.navbar.navbar-expand-lg {
        padding: 0;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: start;
        height: 100%;
    }

    .nav_wrapper_custom {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    #site-navigation {
        width: 100%;
        max-height: 460px;
        overflow-y: scroll;
    }

    .fixed-sticky svg path {
        fill: #000 !important;
    }

    .fixed-sticky .header-section .hamburger span {
        background: #000 !important;
    }

    .fixed-sticky .menu-item-has-children::after,
    .fixed-sticky path {
        color: #000 !important;
    }

    .btn_group_box {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
        margin-bottom: 100px;
    }

    .mktoForm .mktoFormRow {
        display: block !important;
    }

    .banner-button> :nth-child(1) {
        margin-left: 0 !important;
    }

    .banner-button {
        margin-top: 24px;
    }

    .header-section.white_header .hamburger span {
        background: #000;
    }

    .cfa-program .icon-txt {
        line-height: 1.8;
    }

    .btn.light_blue_btn {
        margin-left: 0 !important;
        margin-bottom: 10px;
    }

    .insights .btn.light_blue_btn {
        margin-left: .8rem !important;
        margin-bottom: 10px;
    }

    .reg-title {
        font-size: 24px;
    }

    footer .mktoForm .mktoFormCol {
        width: 100% !important;
    }

    h3.instructor-led.text-white {
        color: #000 !important;
    }

    .cfa_boxes_hovered {
        background-color: #fff;
    }

    .featured_courses .grey_btn.btn.mobile_btn {
        margin-left: 0;
    }

    .cfa_boxes_hovered {
        cursor: pointer;
        opacity: 1;
    }

    .image_left_right_content>.d-flex {
        padding: 0;
    }

    #viewMoreBtn {
        width: 100% !important;
        max-width: 100% !important;
    }

    .box_alignment_leadership_block>div {
        padding: 0;
    }

    .banner_button {
        margin-bottom: 0;
    }

    .full-header .header_banner>div {
        padding-bottom: 0;
    }

    .hamburger span {
        display: block;
        transition: all 0.3s ease-in-out;
    }

    .hamburger-toggle.active .hamburger span:nth-child(1) {
        transform: rotate(45deg);
        top: 0;
    }

    .hamburger {
        position: relative;
        float: right;
    }

    .hamburger-toggle.active .hamburger span {
        position: absolute;
        right: 0;
    }

    .hamburger-toggle.active .hamburger span:nth-child(2) {
        opacity: 0;
    }

    .cart_number {
        left: 10px;
    }

    .single-qualification .flexible-content-div .qualification-overview-section .blue-box {
        min-width: 100% !important;
    }

    .hamburger-toggle.active .hamburger span:nth-child(3) {
        transform: rotate(-45deg);
        top: 0;
    }

    .mobile_btn {
        margin-bottom: 24px !important;
    }


    .section-box-video-container .owl-carousel .item {
        display: inline-block;
    }

    .fl-download-btn {
        margin-bottom: 16px;
    }

    .course-detail-form-container .dropdown.bootstrap-select {
        min-width: 100%;
        max-width: 100% !important;
    }

    .content-box-for-banner-btn-blue .flex-md-row {
        justify-content: start;
    }

    .acf-page-banner .content-box {
        text-align: left;
        margin-bottom: 24px;
    }

    .daily-content-subgroup .row {
        display: flex !important;
        flex-wrap: nowrap !important;
    }

    .daily-content-subgroup {
        margin-top: 16px;
    }

    .single-insight .acf-page-banner .content-box {
        display: block;
    }

    .daily-content-group .content-col {
        max-width: 100%;
    }

    input#fLEventTimeSlotA {
        width: auto !important;
        max-width: 20px !important;
    }

    #filters {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }

    .result-container {
        flex: 1 1 0;
        max-width: 300px;
    }

    .flex-item.result-section.d-flex.align-items-center {
        display: flex;
        flex-direction: column;
    }

    .fl-c-title img.fl-icon-image {
        padding: 26px;
        background: #fafafa;
        margin-right: 8px;
    }
}

@media (max-width: 767px) {
    table.fl-faq-table caption {
        display: none;
    }

    .navbar-nav .dropdown-menu.show {
        gap: 0;
    }

    .btn.light_blue_btn.full_width_btn.clearFilter.d-md-none {
        margin-left: 12px !important;
    }

    .search-container {
        max-width: 100%;
        height: fit-content;
        background-color: var(--white);
        max-height: calc(100% - 184px);
        overflow: scroll;
    }

    .course-landing .drp-buttons,
    .tax-course-sector .drp-buttons {
        display: block !important;
    }

    .flexible-content-div {
        /* max-width: 100%;
    overflow-x: hidden; */
    }

    .background_visual {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .header_banner {
        height: 100vh;
    }

    .below_header_boxes_hovered p {
        overflow-y: scroll;
    }

    .d-block.d-lg-none.btn_group_box.withoutmenu1 .white_btn {
        display: none;
    }

    .mobile-header.d-md-none .fl-section-inner {
        z-index: 10;
    }
}